/* CSS Document */
@media only screen and (max-width: 320px)
{






}


@media only screen and (min-width: 321px) and (max-width: 480px) 
{

.intro .intro-item 
{
padding-top:1rem !important;
}
.sliderheading
{
text-align:center !important;
font-size:60px !important;
}
.sliderheading1
{
text-align:center !important;
font-size:60px !important;
}
.slidersubheading
{
font-size:22px !important;
width:100% !important;
float:none !important;
margin:0 auto !important;
margin-top:15px !important;
letter-spacing:2px !important;
}
.mobmar
{
margin-top:28px !important;
}
.imgcenter
{
text-align:center !important;
}
.animate-text
{
font-size:30px !important;
text-align:center !important;
}
.heading
{
text-align:center !important;
}
.div80
{
width:100% !important;
}
.counter-box
{
width:100% !important;
}
.border1
{
border-right:none !important;
border-bottom:1px solid #B1AEAE;	
}	
.border2
{
border-bottom:1px solid #B1AEAE; 
}	
.border3
{
border-right:none !important;
border-bottom:1px solid #B1AEAE !important;	
}
.text-block
{
height:14% !important;
}
.project-image:hover .text-block 
{
height:40% !important;
}
.div33
{
width:100% !important;
margin:0 auto !important;
}
.whyborder1
{
border-bottom:1px solid #B1AEAE;
border-right:none !important;
}
.whyborder2
{
border-bottom:1px solid #B1AEAE;
border-right:none !important;
}
.whyborder3
{
border-bottom:1px solid #B1AEAE;
border-right:none !important;
}
.whyborder4
{
border-bottom:1px solid #B1AEAE;
border-right:none !important;
}
.applyheading
{
font-size:29px;
padding-top:30px !important;
}
.applytext
{
padding-top:7px !important;
}
.applybutton
{
margin-top:20px !important;
}
.awardheading
{
font-size:18px !important;
}
.awardimg
{
padding-top:0px !important;
}
.innerawardimg
{
-webkit-border-radius:0px !important;    
border-radius: 0px !important; 
-moz-border-radius:0px !important;
-khtml-border-radius:0px !important;
}
.div48
{
width:100% !important;
}
.div50
{
width:100% !important;
}
.mobdiv50
{
margin-bottom:25px !important;
}
.marleft27
{
margin-left:0px !important;	
}
.indexfooterform
{
padding:25px 25px !important;
}
.input97
{
width:100% !important;
}
.sidemodal-content
{
width:95% !important;
}
.aboutbanner-heading
{
text-align:center !important;
font-size:45px !important;
}
.aboutimgright
{
margin-top:25px !important;
text-align:center !important;	
}
.aboutimgleft
{
text-align:center !important;
}
.aboutheading1
{
font-size:30px;
}
.aboutheading2
{
font-size:26px;
}
.pagination-a
{
width:65% !important;
}
.contact-form
{
width:100% !important;
}
.contact-div11
{
width:18% !important;
}
.ongopbigtext
{
font-size:25px !important;
}
.propageheading
{
text-align:center !important;
}
.propageheading-color
{
text-align:center !important;	
}
.propageheading1
{
text-align:center !important;
padding-left:0px !important;
padding-top:0px !important;
}
.propagetext
{
padding-left:0px !important;
padding-right:0px !important;
}
.mobamenmar
{
margin-top:20px !important;	
}
.propageheading3
{
text-align:center !important;
padding-left:0px !important;
padding-top:0px !important;
}
.propagehighdiv
{
width:100% !important;
float:none !important;
margin-left:0px !important;
}
.propageloc50
{
width:100% !important;
}
.mobcolorpad
{
padding-bottom:50px !important;	
}
.propageheading5
{
text-align:center !important;
padding-left:0px !important;
padding-top:50px !important;
}
.propageheading5-color
{
text-align:center !important;
padding-left:0px !important;
}
.propagehubdiv
{
width:100% !important;
margin-top:20px !important;
margin-left:0px !important;
}
.propagehubpoints
{
width:90% !important;
margin-left:20px !important;
}
.scancodetext
{
font-size:18px;
line-height:135% !important;
}
.lateprodiv-mobmar
{
margin-top:28px !important;
}
.lateprodiv-mobmar1
{
margin-top:28px !important;    
}

}


@media only screen and (min-width: 481px) and (max-width: 768px) 
{

.intro .intro-item 
{
padding-top:1rem !important;
}
.sliderheading
{
text-align:center !important;
font-size:80px !important;
}
.sliderheading1
{
text-align:center !important;
font-size:80px !important
}
.slidersubheading
{
font-size:22px !important;
width:auto !important;
float:none !important;
margin:0 auto !important;
margin-top:22px !important;
letter-spacing:2px !important;
padding:10px 10px !important;
}
.mobmar
{
margin-top:35px !important;
}
.imgcenter
{
text-align:center !important;
}
.animate-text
{
font-size:33px !important;
text-align:center !important;
}
.heading
{
text-align:center !important;
}
.div80
{
width:100% !important;
}
.counter-box
{
width:100% !important;
}
.border1
{
border-right:none !important;
border-bottom:1px solid #B1AEAE;	
}	
.border2
{
border-bottom:1px solid #B1AEAE; 
}	
.border3
{
border-right:none !important;
border-bottom:1px solid #B1AEAE !important;	
}
.text-block
{
height:10% !important;
}
.project-image:hover .text-block 
{
height:30% !important;
}
.div33
{
width:100% !important;
margin:0 auto !important;
}
.whyborder1
{
border-bottom:1px solid #B1AEAE;
border-right:none !important;
}
.whyborder2
{
border-bottom:1px solid #B1AEAE;
border-right:none !important;
}
.whyborder3
{
border-bottom:1px solid #B1AEAE;
border-right:none !important;
}
.whyborder4
{
border-bottom:1px solid #B1AEAE;
border-right:none !important;
}
.applyheading
{
font-size:35px;
padding-top:20px !important;
}
.applytext
{
font-size:18px;
padding-top:8px !important;
}
.applybutton
{
margin-top:20px !important;
}
.awardheading
{
font-size:18px !important;
}
.awardimg
{
padding-top:0px !important;
}
.innerawardimg
{
-webkit-border-radius:0px !important;    
border-radius: 0px !important; 
-moz-border-radius:0px !important;
-khtml-border-radius:0px !important;
}
.div48
{
width:100% !important;
}
.marleft27
{
margin-left:0px !important;	
}
.indexfooterform
{
padding:25px 25px !important;
}
.div50
{
width:100% !important;
}
.mobdiv50
{
margin-bottom:25px !important;
}
.input97
{
width:100% !important;
}
.sidemodal-content
{
width:90% !important;
}
.aboutbanner-heading
{
text-align:center !important;
font-size:45px !important;
}
.aboutimgright
{
margin-top:25px !important;
text-align:center !important;	
}
.aboutimgleft
{
text-align:center !important;
}
.aboutheading1
{
font-size:33px;
}
.aboutheading2
{
font-size:30px;
}
.pagination-a
{
width:55% !important;
}
.contact-div11
{
width:18% !important;
}
.contact-form
{
width:100% !important;
}
.ongopbigtext
{
font-size:30px !important;
}
.propageheading
{
text-align:center !important;
}
.propageheading-color
{
text-align:center !important;	
}
.propageheading1
{
text-align:center !important;
padding-left:0px !important;
padding-top:0px !important;
}
.propagetext
{
padding-left:0px !important;
padding-right:0px !important;
}
.mobamenmar1
{
margin-top:20px !important;
}	
.mobamenmar
{
margin-top:20px !important;
}
.propageheading3
{
text-align:center !important;
padding-left:0px !important;
padding-top:0px !important;
}
.propagehighdiv
{
width:100% !important;
float:none !important;
margin-left:0px !important;
}
.propageloc50
{
width:100% !important;
}
.mobcolorpad
{
padding-bottom:50px !important;	
}
.propageheading5
{
text-align:center !important;
padding-left:0px !important;
padding-top:50px !important;
}
.propageheading5-color
{
text-align:center !important;
padding-left:0px !important;
}
.propagehubdiv
{
width:100% !important;
margin-top:20px !important;
margin-left:0px !important;
}
.propagehubpoints
{
width:90% !important;
margin-left:20px !important;
}
.lateprodiv-mobmar
{
margin-top:28px !important;
}
.lateprodiv-mobmar1
{
margin-top:28px !important;    
}

}


@media only screen and (min-width: 769px) and (max-width: 992px) 
{

.sliderheading1
{
font-size:120px !important;
}	
.slidersubheading
{
width:100% !important;
}
.mobmar
{
margin-top:30px !important;
}
.mobmar1
{
margin-top:0px !important;	
}
.imgcenter
{
text-align:center !important;
}
.animate-text
{
text-align:center !important;
}
.text-block
{
height:20% !important;
}
.project-image:hover .text-block 
{
height:50% !important;
}
.applyheading
{
padding-top:10px !important;
}
.div48
{
width:100% !important;
}
.marleft27
{
margin-left:0px !important;	
}
.indexfooterform
{
padding:25px 25px !important;
}
.div50
{
width:100% !important;
}
.mobdiv50
{
margin-bottom:25px !important;
}
.input97
{
width:100% !important;
}
.sidemodal-content
{
width:65% !important;
}
.aboutimgright
{
margin-top:25px !important;
text-align:center !important;
}
.aboutimgleft
{
text-align:center !important;
}
.pagination-a
{
width:40% !important;
}
.resprojectmar
{
margin-top:0px !important;   
}
.propageheading
{
text-align:center !important;
}
.propageheading-color
{
text-align:center !important;	
}
.propageheading1
{
text-align:center !important;
padding-left:0px !important;
padding-top:0px !important;
}
.propagetext
{
padding-left:0px !important;
padding-right:0px !important;
}
.mobamenmar1
{
margin-top:20px !important;
}	
.mobamenmar
{
margin-top:20px !important;
}
.propageheading3
{
text-align:center !important;
padding-left:0px !important;
padding-top:0px !important;
}
.propagehighdiv
{
width:100% !important;
float:none !important;
margin-left:0px !important;
}
.propageloc50
{
width:100% !important;
}
.mobcolorpad
{
padding-bottom:50px !important;	
}
.propageheading5
{
text-align:center !important;
padding-left:0px !important;
padding-top:50px !important;
}
.propageheading5-color
{
text-align:center !important;
padding-left:0px !important;
}
.propagehubdiv
{
width:100% !important;
margin-top:20px !important;
margin-left:0px !important;
}
.propagehubpoints
{
width:90% !important;
margin-left:20px !important;
}
.lateprodiv-mobmar
{
margin-top:28px !important;
}

}


@media only screen and (min-width: 993px) and (max-width: 1200px) 
{

.slidersubheading
{
width:85% !important;
}
.animate-text
{
font-size:40px !important;
}
.text-block
{
height:26% !important;
}
.project-image:hover .text-block 
{
height:70% !important;
}
.div50
{
width:100% !important;
}
.marleft27
{
margin-left:8px !important;	
}
.mobdiv50
{
margin-bottom:25px !important;   
}
.input97
{
width:100% !important;
}
.sidemodal-content
{
width:50% !important;
}
.aboutimgright
{
margin-top:0px !important;
}
.pagination-a
{
width:30% !important;
}
.lateprodiv-mobmar
{
margin-top:28px !important;
}

}


@media only screen and (min-width: 1201px) and (max-width: 1770px) 
{

.slidersubheading
{
width:68% !important;
} 
.quorightdiv
{
width:75% !important;
}
.sidemodal-content
{
width:36% !important;
}
.text-block
{
height:20% !important;
}
.project-image:hover .text-block 
{
height:55% !important;
}
.marleft27
{
margin-left:18px !important;
}
.aboutimgright
{
margin-top:0px !important;
}
}